---
notes: >
  Tworzy nagłówek na stronie logowania Klienta. Może być przydatne, żeby poinformować swoich klientów o zasadach logowania i rejestracji.
name: "Zaloguj do %{company.name}"
body: >
  Aby lepiej służyć, zachęcamy naszych klientów do rejestracji konta.
